# Brands

Create and manage Customer Brands

 - [POST /v1/projects/{projectId}/us/brands](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/createbrand.md): Creates a new Draft Brand in US with the request data. Note: The `Idempotency-Key` header is not supported in this version. Submitting the same request twice may create duplicate resources. Callers ar
 - [GET /v1/projects/{projectId}/us/brands](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/listbrands.md): List existing brands according to the specified filters.
 - [POST /v1/projects/{projectId}/us/brands/import](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/importbrand.md): This endpoint allows you to import a brand that has already been registered through another reseller or directly by the end-customer, enabling you to manage it through your account. To initiate the tr
 - [GET /v1/projects/{projectId}/us/brands/{brandId}](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/getbrand.md): The endpoint receives as path param project id and brand id. If the project and brand exist, the details of the brand are returned.
 - [DELETE /v1/projects/{projectId}/us/brands/{brandId}](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/deletebrand.md): The endpoint receives as path param project id and brand id. If the project and brand exist, the brand is deleted.
 - [PATCH /v1/projects/{projectId}/us/brands/{brandId}](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/patchbrand.md): Patches an existing brand. Fields omitted from the request body are unchanged. Fields set to `null` are treated as an explicit request to clear the field; if a field does not support clearing, the req
 - [POST /v1/projects/{projectId}/us/brands/{brandId}/attachments](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/uploadbrandattachment.md): Upload an attachment to be linked to a brand.
 - [GET /v1/projects/{projectId}/us/brands/{brandId}/attachments/{attachmentId}](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/downloadbrandattachment.md): Download Brand Attachment.
 - [DELETE /v1/projects/{projectId}/us/brands/{brandId}/attachments/{attachmentId}](https://developers.sinch.com/docs/compliance-center/api-reference/compliance-brands/brands/deletebrandattachment.md): Delete a Brand attachment.
